body,td,th {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #223366;
}
body {
    background-color: #F4F5F8;
}

a { text-decoration: underline; font-weight: bold; color : #223366; }
a:hover { color : #223366; text-decoration: underline; font-weight: bold; }

ab { text-decoration: underline; color : #EDC650; }
ab:hover { color : #EDC650; text-decoration: underline; }

a.menulink{ white-space:nowrap; font-size: 10px; text-decoration: none; font-weight: bold; color : #223366; }
a.menulink:hover{ white-space:nowrap; font-size: 10px; text-decoration: underline; font-weight: bold; color : #223366; }

a.l1 { text-decoration: underline; font-weight: bold; color : #444444; }
a.l1:hover { color : #999999; text-decoration: underline; font-weight: bold; }
a.l1:link { color : #DDDDDD; text-decoration: underline; font-weight: bold; }
a.l1:visited { color : #DDDDDD; text-decoration: underline; font-weight: bold; }

.rubleft99 {	BORDER-LEFT: #EDC650 6px solid; BACKGROUND-COLOR: #556699 }
.rubleft98 {	pxadding: 15px 0px 16px 0px; BORDER-LEFT: #EDC650 4px solid; BACKGROUND-COLOR: #556699 }
.rubleft00 {	pxadding: 15px 0px 16px 0px; BORDER-LEFT: #d0d0d0 4px solid; BACKGROUND-COLOR: #f5f5f5 }
.rubleft01 {	pxadding: 4px 0px 4px 0px; BORDER-LEFT: #a5cec6 4px solid; BACKGROUND-COLOR: #ddf1eD }
.rubleft02 {	pxadding: 4px 0px 4px 0px; BORDER-LEFT: #8cee55 4px solid; BACKGROUND-COLOR: #e5f5db }
.rubleft03 {	pxadding: 4px 0px 4px 0px; BORDER-LEFT: #ff8e51 4px solid; BACKGROUND-COLOR: #f5e4dc }
.rubleft04 {	pxadding: 4px 0px 4px 0px; BORDER-LEFT: #e6558b 4px solid; BACKGROUND-COLOR: #f4dae5 }
.rubleft05 {	pxadding: 4px 0px 4px 0px; BORDER-LEFT: #608de6 4px solid; BACKGROUND-COLOR: #dbe4f5 }
.rubleft06 {	pxadding: 15px 0px 16px 0px; BORDER-LEFT: #edec7f 4px solid; BACKGROUND-COLOR: #f4f4da }
.rubleft07 {	pxadding: 4px 0px 4px 0px; BORDER-LEFT: #edc650 4px solid; BACKGROUND-COLOR: #fdf1d1 }
.rubleft08 {	pxadding: 4px 0px 4px 0px; BORDER-LEFT: #9d78e7 4px solid; BACKGROUND-COLOR: #e4daf5; COLOR:#333333 }

.rubfull99 {	color:#DDDDDD; padding: 4px 0px 4px 0px; BORDER-LEFT: #EDC650 5px solid; BORDER-RIGHT: #EDC650 5px solid; BACKGROUND-COLOR: #556699 }
.rubfull00 {	PADDING: 4px 4px 4px 4px; BORDER-LEFT: #d0d0d0 6px solid; BORDER-RIGHT: #d0d0d0 6px solid; BACKGROUND-COLOR: #f5f5f5 }
.rubfull01 {	PADDING: 4px 4px 4px 4px; BORDER-LEFT: #a5cec6 6px solid; BORDER-RIGHT: #a5cec6 6px solid; BACKGROUND-COLOR: #ddf1ed }
.rubfull02 {	PADDING: 4px 4px 4px 4px; BORDER-LEFT: #8cee55 6px solid; BORDER-RIGHT: #8cee55 6px solid; BACKGROUND-COLOR: #e5f5db }
.rubfull03 {	PADDING: 4px 4px 4px 4px; BORDER-LEFT: #ff8e51 6px solid; BORDER-RIGHT: #ff8e51 6px solid; BACKGROUND-COLOR: #f5e4dc }
.rubfull04 {	PADDING: 4px 4px 4px 4px; BORDER-LEFT: #e6558b 6px solid; BORDER-RIGHT: #e6558b 6px solid; BACKGROUND-COLOR: #f4dae5 }
.rubfull05 {	PADDING: 4px 4px 4px 4px; BORDER-LEFT: #608de6 6px solid; BORDER-RIGHT: #608de6 6px solid; BACKGROUND-COLOR: #dbe4f5 }
.rubfull06 {	PADDING: 4px 4px 4px 4px; BORDER-LEFT: #edec7f 6px solid; BORDER-RIGHT: #edec7f 6px solid; BACKGROUND-COLOR: #f4f4da }
.rubfull07 {	PADDING: 4px 4px 4px 4px; BORDER-LEFT: #edc650 6px solid; BORDER-RIGHT: #edc650 6px solid; BACKGROUND-COLOR: #fdF1d1 }
.rubfull08 {	PADDING: 4px 4px 4px 4px; BORDER-LEFT: #9d78e7 6px solid; BORDER-RIGHT: #9d78e7 6px solid; BACKGROUND-COLOR: #e4daf5 }

.titlebottomleft a{ text-decoration: none; color : #DDDDDD; }
.titlebottomleft a:visited{ text-decoration: none; color : #DDDDDD; }
.titlebottomleft a:link{ text-decoration: none; color : #DDDDDD; }
.titlebottomleft a:hover { color : #EDC650; text-decoration: underline; }



.style1 {
    font-size: 12px;
    font-weight: bold;
    color: #DDDDDD;
    border: #92A2D5;
    xborder: #8899CC;
    border-width: 0;
    background: #4C5C88;
}
.style3 {
    font-size: 11px;
    font-weight: bold;
    color: #EDC650;
    border: #8899CC;
    border-width: 0;
    background: #4C5C88;
}
.style2 {
    font-size: 10px;
    font-weight: bold;
    color: #333333;
    border: #4C5C88;
    xborder: #8899CC;
    border-width: 0;
    background: #92A2D5;
}
.style2norm {
    font-size: 11px;
    color: #555555;
    border: #4C5C88;
    xborder: #8899CC;
    border-width: 0;
    background: #92A2D5;
}
.input {
    cursor: hand;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 9px;
    color: #EDC650;
    text-decoration: underline;
    background-color: #4C5C88;
    background: #4C5C88;
    border: 1px solid #8899CC;
    padding-right: 3px;
    padding-left: 3px;
    font-weight:bold;
}

.xinput {
    cursor: hand;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 10px;
    background-color: #CCCCCC;
    background: #CCCCCC;
    padding-right: 4px;
    padding-left: 4px;
    padding-top: 0px;
    padding-bottom: 2px;
}

.titlediv
{
    PADDING-LEFT: 8px;
    PADDING-RIGHT: 8px;
    FONT-SIZE: 12px;
    PADDING-BOTTOM: 3px;
    MARGIN: 5px 0px 10px;
    BORDER-LEFT: #EDC650 thick solid;
    COLOR: #DDDDDD;
    PADDING-TOP: 2px;
    BACKGROUND-COLOR: #4C5C88;
    font-weight: bold;
}

.title {
    font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #EDC650;
    font-weight: bold;
}

.titletop
{
    PADDING-LEFT: 8px;
    PADDING-RIGHT: 8px;
    FONT-SIZE: 12px;
    P.ADDING-BOTTOM: 3px;
    M.ARGIN: 5px 0px 10px;
    BORDER-LEFT: #EDC650 thick solid;
    BORDER-RIGHT: #EDC650 thick solid;
    COLOR: #DDDDDD;
    P.ADDING-TOP: 2px;
    BACKGROUND-COLOR: #4C5C88;
    font-weight: bold;
}

.titlebottomfull
{
    PADDING-LEFT: 8px;
    PADDING-RIGHT: 8px;
    FONT-SIZE: 10px;
    P.ADDING-BOTTOM: 3px;
    M.ARGIN: 5px 0px 10px;
    BORDER-LEFT: #EDC650 thick solid;
    BORDER-RIGHT: #EDC650 thick solid;
    COLOR: #DDDDDD;
    P.ADDING-TOP: 2px;
    BACKGROUND-COLOR: #4C5C88;
    font-weight: bold;
}

.xtitlebottom {
    font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
    font-size: 10px;
    color: #DDDDDD;
    font-weight: bold;
}

.titlebottom
{
    COLOR: #DDDDDD;
    FONT-SIZE: 10px;
    font-weight: bold;
}
.titlebottomleft
{
    PADDING-LEFT: 8px;
    PADDING-RIGHT: 8px;
    FONT-SIZE: 10px;
    PADDING-BOTTOM: 3px;
    MARGIN: 5px 0px 10px;
    BORDER-LEFT: #EDC650 thick solid;
    COLOR: #DDDDDD;
    PADDING-TOP: 2px;
    BACKGROUND-COLOR: #556699;
    font-weight: bold;
}
.titlebottomright
{
    PADDING-LEFT: 8px;
    PADDING-RIGHT: 8px;
    FONT-SIZE: 10px;
    PADDING-BOTTOM: 3px;
    MARGIN: 5px 0px 10px;
    BORDER-RIGHT: #EDC650 thick solid;
    COLOR: #DDDDDD;
    PADDING-TOP: 2px;
    BACKGROUND-COLOR: #556699;
    font-weight: bold;
}

.titlebottomcenter
{
    PADDING-LEFT: 8px;
    PADDING-RIGHT: 8px;
    FONT-SIZE: 10px;
    PADDING-BOTTOM: 3px;
    MARGIN: 5px 0px 10px;
    COLOR: #DDDDDD;
    PADDING-TOP: 2px;
    BACKGROUND-COLOR: #556699;
    font-weight: bold;
}
